/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/


/*.make-offer-btn {
    background-color: #000000 !important;
}

.make-offer-btn:hover {
    background-color: #2b9ed1 !important;
}*/



#nav_menu-18 .widget-title{color:#0a0a0a !important;}

#menu-footer-menu-useful-links,#menu-footer-menu-useful-links  li,#menu-footermenu2,#menu-footermenu2 li{border:none !important;}

.wd-prefooter{display:none !important;}
.make-offer-button {
    margin: 10px 0 15px 0 !important;
    background-color: rgb(0,123,196) !important;
    color: #fff !important;
    padding: 10px 28px !important;
    font-weight: 600 !important;
    font-size:14px !important;
    border-radius:35px !important;
}
.make-offer-button:hover{
    background-color:rgb(0,106,169) !important;
    color:#fff !important;
}

.gf-readonly input {
    pointer-events: none !important;
    background: #f5f5f5;
}


